{% extends 'user.html.twig' %}

{% block title %}Formation {{ formation }}{% endblock %}

{% block body %}
    <h2>{{ formation }} Formation</h2>
    <table class="table striped">
        <thead>
                <tr>
                    <th>Nom de la formation</th>
                    <th>Age</th>
                    <th>Nombre de stagiaires min</th>
                    <th>Nombre de stagiaires max</th>
                    <th>Nombre de formateurs</th>
                    <th>Categorie</th>
                    <th>Diplome</th>
                    <th>Cours</th>
                    <th>Prerogatives</th>
                    <th>Prerequis</th>
                </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{formation.libelleFormation}}</td>
                <td>{{formation.age}}</td>
                <td>{{formation.nbMinStagiaire}}</td>
                <td>{{formation.nbMaxStagiaire}}</td>
                <td>{{formation.nbFormateur}}</td>
                <td>{{formation.categorie}}</td>
                <td>{{formation.diplome}}</td>
                <!--<td>{{formation.cours}}</td>
                <td>{{formation.prerogatives}}</td>
                <td>{{formation.prerequis}}</td>-->
            </tr>
        </tbody>
    </table>
{% endblock %}